@media screen and (min-width: 1001px) {
    #wrapper {
        padding-top: 88px;
        /* padding-top: 29px; */
    }
}
.kv{
    margin-bottom: 110px;
}
.kv__container{
    max-width: 1400px;
        padding-right: 100px;
    padding-left: 100px;
        margin: 0 auto;
}
.other_lineup_secTtl{
        color: #1b4229;
    border-bottom: 2px solid #1b4229;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    width: fit-content;
    font-size: 36px;
    margin-bottom: 56px;
}
.product-box-wrap{
    margin-bottom: 100px;
}
#benefits{
    padding-bottom: 40px;
}
@media screen and (max-width: 1000px){
   .kv__container{
        padding: 0;
    max-width: 100%;
   }
   .kv {
    margin-bottom: 50px;
}
.other_lineup_secTtl{
        font-size: 30px;
    margin-bottom: 40px;
}
.product-box-wrap {
    margin-bottom: 30px;
}
#benefits {
    padding-bottom: 0px;
}
}